Does JABB include a copy of the current version of Cubase LE and Overture 4 SE?

I downloaded some things from the Garritan site and when I try to open them with my version of Cubase LE (ver.1.0.7) it says those files were made in LE version 2.0.x and that my version can't open them.

I'm planning on getting JABB sometime early next year and would really like it if those two things are included.